SNI in Plesk 10.4

wespe

New Member
Hallo zusammen,

ich vermisse SNI (Funktion, mit der man mehrere SSL-Zertifikate einer IP zuweisen kann) in der neuesten Plesk-Version (10.4). Bislang konnte man das ja im Autoinstaller nachinstallieren, "Apache with SNI support" oder so ähnlich. Aber beim neuen Plesk gibt es das da nicht, und die openssl-/Apache-Versionen sind auch beide unterhalb derer, die SNI unterstützen.

Meint ihr, da kommt noch was seitens Parallels, oder habe ich einfach was übersehen?


Viele Grüße,
Wespe
 

wespe

New Member
Nachdem hier auch niemand eine Idee zu haben schien, bin ich einfach wieder auf die letzte Pleskversion umgestiegen und seitdem wieder glücklich. :D

Und bevor jemand fragt: NEIN, kein Downgrade, da es ein Noch-Nicht-Produktiv-System ist, konnte ich es mir einfach leisten, wieder ganz von vorn anzufangen und zu resetten.
 
Top